Subject: Re: bug#20670: Status: [PATCH] nnimap: enable additional expunge options

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Jan 2017 00:26:02 +0100

Glenn Morris <[email-masked]> writes:

> I like to discourage the use of packages as glorified tags, so perhaps
> get rid of the "gnus" package altogether, and instead use a usertag or
> just add "gnus" to the subject.

Sure, sounds good to me.

> But it sounds like maybe the history here has been forgotten:
>
> Gnus always had its own dedicated bug list, and some time ago [1]
> we set things up so that would redirect to a "gnus" package at
> debbugs.gnu.org. "emacs,gnus" was not appropriate, since eg these
> reports might be about gnus with XEmacs or other issues irrelevant to
> gnus-as-shipped with Emacs. See gnus-bug-package in gnus.el.
>
> Anyway, that was the reasoning at the time.

I'm sure it made sense at the time, but these days there is no Gnus
outside of Emacs, so I think it would be nice to roll them back into the
Emacs bug tracker.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no